/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme for Parami Pizza, Yangon, by Grantourismo Media
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



/* =TYPE
---------------------------------------------------------------------------------- */

.h1,.h2,.h3,.h4,.h5,.h6,a,h1,h2,h3,h4,h5,h6,p a body {
  font-family: "letter-gothic-std",sans-serif;
}


/* =GLOBAL TYPE ADJUSTMENTS.
-------------------------------------------------------------- */

p {
    padding-bottom: 1em !important;
}

ul li {
    padding-bottom: 1em !important;
}


h1, h2, h3, h4 {
    padding-bottom: .3em !important;
    padding-top: .5em !important;
}



/* =MAIN MENU AREA.
---------------------------------------------------------------------------------- */

/* =MOBILE HAMBURGER MENU ICON (JUST MAKING IT BIGGER)*/


header i.fa.fa-bars {
	color: #F0AA1D !important;
	font-size: 36px !important;
	size: 200% !important;
	margin-top: 25px !important;
}


nav.mobile_menu>ul {
    padding-left: 20px;
}


nav.mobile_menu>ul a {
    margin-bottom: 0px;
    margin-top: 25px;
}



@media only screen and (max-width: 1000px) {
    header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
        top: 15px !important;
    }
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {
    .header_bottom, .mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner {    
        height: 160px !important;
    }
    nav.mobile_menu>ul a {
        margin-bottom: 0px;
        margin-top: 25px;
    }
}


@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
    .header_bottom, .mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner {    
        height: 130px !important;
    }
    nav.mobile_menu>ul a {
        margin-bottom: 0px;
        margin-top: 15px;
    }
}

@media only screen and (min-width: 1000px){
    header:not(.sticky) .q_logo a{height: 165px !important;visibility: visible;}
    header.stick_with_left_right_menu:not(.sticky) .logo_wrapper {width: 165px !important;}
    header.stick_with_left_right_menu:not(.sticky) nav.main_menu.left_side>ul > li:last-child{margin-right: 88px !important;}
    header.stick_with_left_right_menu:not(.sticky) nav.main_menu.right_side>ul > li:first-child{margin-left: 88px !important;}
}




/* =SLIDER
---------------------------------------------------------------------------------- */


.sliderHeading {
    font-family: "letter-gothic-std",sans-serif !important;
    letter-spacing: 0px !important;
    text-align: center !important;
    text-shadow: 1px 2px 16px rgba(0, 0, 0, 0.35) !important;
    text-transform: uppercase;
    width: 100% !important;
}


.sliderSubHeading {
    font-family: "letter-gothic-std",sans-serif !important;
    text-align: center !important;
    text-shadow: 1px 2px 16px rgba(0, 0, 0, 0.35);
    text-transform: uppercase;
}

/*

@media only screen and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {
    .sliderHeading {
        background-color: pink !important;
        margin-left: auto !important;
        margin-right: auto !important;
        letter-spacing: -2px !important;
    }
}

*/

/* =CONTENT AREA.
---------------------------------------------------------------------------------- */

/* =SPACERS */
@media (max-width: 767px) {
    .spacerHuge {
        height: 60px !important;
    }
    .spacerLarge {
        height: 40px !important;
    }
    .spacerMedium {
        height: 25px !important;
    }
    .spacerSmall {
        height: 20px !important;
    }
}



/* =SAMPLE FOOD MENU
---------------------------------------------------------------------------------- */


h5.menuSection {
    color: #F0AA1D !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}

h6.menuItem {
    font-weight: 700 !important;
    padding-bottom: 0em !important;
}

h6.menuDescription {
    font-weight: 400 !important;
    padding-bottom: 15px !important;
    text-transform: none !important;
}


/* =LOCATIONS
---------------------------------------------------------------------------------- */

.locationAddressHeading {
    color: #F0AA1D !important;
    font-size: 36px !important;
    letter-spacing: 0px !important;
}
      

/* iPad Mini (portrait) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {
	.locationOne {
	    text-align: center;
        width: 100%;
    }
    .locationTwo {
        text-align: center;
        width: 100%;
    }
}     

/* Mobile (portrait) */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
    .locationOne {
	    text-align: center;
    }
    .locationTwo {
        text-align: center;
    }
}        


@media only screen and (min-width: 1000px){
    .locationOneText, locationTwoText {
        padding-right: 80px;
    }
}



/* =MAPS.
---------------------------------------------------------------------------------- */


@media (max-width: 768px) {
    .hmapsprem_map_container {
        max-height: 300px !important;
    }
} 





/* =CONTACT FORM.
---------------------------------------------------------------------------------- */

#ulp-layer-221, #ulp-layer-221 * { 
  font-family: "letter-gothic-std",sans-serif;
}   

#ulp-layer-226, #ulp-layer-226 * {
    font-family: "letter-gothic-std",sans-serif;
}  


#ulp-zEheV8LD7cCf4nrG .ulp-input, #ulp-zEheV8LD7cCf4nrG .ulp-input:hover, #ulp-zEheV8LD7cCf4nrG .ulp-input:active, #ulp-zEheV8LD7cCf4nrG .ulp-input:focus, #ulp-zEheV8LD7cCf4nrG .ulp-checkbox {
    -webkit-border-radius: 0 !important;
    -webkit-appearance: none !important;
}




/*  -----  GRAVITY FORM  -----  */

body .gform_wrapper {
    border: 1px solid #1E2327 !important;
    padding: 10px !important
}

body .gform_wrapper .gform_fields .gfield {
    margin: 0 0 10px;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {
    border: 1px solid #1E2327;
    font-size: 18px;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    border: 1px solid #1E2327;
    font-size: 18px;
}

.gform_wrapper .gform_heading {
    margin-bottom: 0 !important;
    width: 98%;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
    font-size: 90% !important;
    font-weight: 400 !important;
    margin-top: 30px !important;
    color: #1E2327 !important;
    text-transform: uppercase;
    letter-spacing: .5px;
}

body .gform_wrapper .gform_heading .gform_description {
    font-size: 80% !important;
    line-height: 1.2 !important;
}


.site .gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li {
	width: 100% !important;
	float: none;
	padding:0 !important;
}


.gform_wrapper.gf_browser_gecko .gfield_checkbox li input, .gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"] {
    margin-top: 5px !important;
}

.gform_wrapper.gf_browser_safari .gfield_checkbox li input, .gform_wrapper.gf_browser_safari .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_safari .gfield_radio li input[type="radio"] {
    margin-top: 5px !important;
    margin-left: 2px !important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type="radio"] {
    margin-top: 5px !important;
}

.gform_wrapper .top_label .gfield_description {
    font-size: 16px;
    padding: 0.625em 0 0;
}

ginput_container_email span#input_2_2_1_container.ginput_left label {
    font-size: 75%;
    text-transform: uppercase !important;
}


body .gform_wrapper .gform_footer input[type="submit"] {
    background-color: #1E2327;
    border: 1px solid #1E2327;
    border-radius: 0px !important;
    box-shadow: none !important;
    color: white;
    font-family: "letter-gothic-std",sans-serif;
    font-size: 1.1em !important;
    text-transform: uppercase !important;
}


body .gform_wrapper .gform_footer input[type="submit"]:hover {
   background-color: rgba(240, 170, 29, 0.9) !important;
}   
   
/*  -----  GRAVITY FORM FIX iOS FUGLY TEXT BOXES -----  */

input[type=text], textarea, ulp-email {
    -webkit-border-radius:0;
    -webkit-appearance:none;
}

/* =FOOTER AREA.
---------------------------------------------------------------------------------- */

#back_to_top span {
    background: rgba(240, 120, 29, 0.6) none repeat scroll 0 0;
}


.footer_bottom {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 22px;
    padding: 7px;
}









/* =THAT'S ALL FOLKS.
---------------------------------------------------------------------------------- */
